Check out the latest version of Apidog Desktop Client. Click Here to download the desktop version or Here to use the web app.
curl --location 'https://mock.apidog.com/m1/1209642-0-default/orders/' \
--header 'Authorization: Bearer <token>'{
"id": "019b4139-5678-7def-9012-345678901234",
"petId": "019b4127-54d5-76d9-b626-0d4c7bfce5b6",
"userId": "019b4128-6a6b-777c-9ae8-335e962c68d8",
"status": "APPROVED",
"totalAmount": "225.00",
"currency": "USD",
"createdAt": "2025-11-15T08:30:00Z",
"updatedAt": "2025-12-09T14:20:00Z"
}